Alertes[Systèmes de contrôle] Bulletin de sécurité Inkscape (AV22-274)

Numéro : AV22-274
Date : 13 mai 2022

Le 12 mai 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état de vulnérabilités liées au produit suivant:

  • Inkscape - version 0.91.

L’exploitation de ces vulnérabilités pourrait mener à la divulgation d’informations et à l’exécution de code.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-22-132-03) (en anglais seulement)

 

Dernière mise à jour: